[mythtv-users] error while loading shared libraries: libmythtv-0.23.so.0

Lindsay Mathieson lindsay.mathieson at gmail.com
Sun Nov 14 12:14:30 UTC 2010

On Sun, 14 Nov 2010 09:48:57 pm Matthew Rowles wrote:
> I just ran the Mythbuntu auto-builds to update to 0.24 (from 0.23)
> When running mythfrontend, I now get the error:

With the mythbuntu upgrade it seems best to install  the myth modules first, 
then reinstall with autobuilds.

More information about the mythtv-users mailing list